<style type="text/css">
.lbg_subtitle {color:#21759b;
	font-weight:bold;
	font-size:14px;
}
.regGray {	font-weight:normal;
	color:#555555;
}
.regb {	font-weight:bold;
}
</style>
<div class="wrap">
<div id="lbg_logo">
			<h2>Help</h2>
  </div>
<p>This plugin requires at least WordPress 3.0</p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials">Video Tutorials</a></li>
  <li><a href="#manage">Manage Players</a></li>
  <li><a href="#categories">Manage Categories</a></li>
  <li><a href="#settings">Player Settings</a></li>
  <li><a href="#shoutcast">Shoutcast and Iceast Link Structure</a></li>
  <li><a href="#playlist">Playlist</a></li>
  <li><a href="#shortcode">ShortCode</a></li>
  <li><a href="#facebook_share">Facebook Share</a></li>
</ul>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a>1. Video Tutorials</span></p>
<p>Step 1: Installation - <a href="https://www.youtube.com/watch?v=BSaVLTUMxxM" target="_blank">https://www.youtube.com/watch?v=BSaVLTUMxxM</a><br />
Step 2: Create a new player and manage the player settings - <a href="https://www.youtube.com/watch?v=wzZfXj4eXqw" target="_blank">https://www.youtube.com/watch?v=wzZfXj4eXqw</a><br />
Step 3: Manage the playlist and categories - <a href="https://www.youtube.com/watch?v=uVM0_2iZ_fk" target="_blank">https://www.youtube.com/watch?v=uVM0_2iZ_fk</a></p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="manage" id="manage"></a>2. Manage Players</p>
<p class="">From this section you can:<br />
- add a new player <br />
-
select the player you want to edit by clicking &quot;Player Settings&quot;<br />
- add/edit playlist radio streams by clicking &quot;Playlist&quot;
<br />
- delete an existing player by clicking &quot;Delete&quot;
</p>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="manage" id="manage"></a>3. Manage Categories</p>
<p class="">From this section you can:<br />
- add a new category <br />
 - edit an existing category
<br />
- delete an existing category
</p>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a>4. Player Settings</p>
<p>From this section you can define the radio player  settings.</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="20%" align="left" valign="top" class="row-title"></td>
    <td width="80%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><span class="regGray">General settings</span></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Skin Name</td>
    <td align="left" valign="top">The audio player comes with 2 predefined controllers skins (white and black). By controllers we understand rewind, play, pause, previous, next, volume,   facebook, twitter, show/hide playlist buttons. These buttons are saved as .png images. If you need another color for these controllers, you have the PSD files included and you can save over one skin, the controllers with another color.
      <p>Possible values:<br />
        - whiteControllers<br />
    - blackControllers</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Responsive<br /></td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the player will responsive<br />
      <strong>false</strong> - the player will not be responsive</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Player Width</td>
    <td align="left" valign="top">player width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Auto Play</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - autoplays audio file<br />
      <strong>false</strong> - doesn't autoplay audio file</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Float</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>none</strong> - the audio player has no floating<br />
      <strong>left</strong> - the audio player floats left<br />
      <strong>true</strong> - the audio player floats right</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Default 'No Image Available'</td>
    <td align="left" valign="top">The path to 'No Image Available' image which will appear when there's no image found in database</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Volume</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - volume buttons will appear<br />
      <strong>false</strong> -volume buttons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Initial Volume<br /></td>
    <td align="left" valign="top">You can initialize the volume. The range is 0 to 1</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Volume Off State Color</td>
    <td align="left" valign="top">Volume slide color (hexa) - off state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Volume On State Color</td>
    <td align="left" valign="top">Volume slide color (hexa) - on state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Title</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - current playing song will appear<br />
      <strong>false</strong> - current playing song will appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Song Title - Text Color</td>
    <td align="left" valign="top">Audio file Title text area color (hexa) which resides next to the image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Radio Station</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - radio station  name will appear<br />
      <strong>false</strong> - radio station  name will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Radio Station - Text Color</td>
    <td align="left" valign="top">Audio file Author text area color (hexa) which resides next to the image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Color for Frame Behind Player</td>
    <td align="left" valign="top">The color  (hexa) of the frame behind controllers and round photo</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Border Width</td>
    <td align="left" valign="top">The width of border for the round photo </td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Border Color</td>
    <td align="left" valign="top">The color  (hexa) of the border for the round photo </td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">FaceBook AppID</td>
    <td align="left" valign="top">FaceBook AppID. Please check <a href="#facebook_share">Facebook Share</a> section, for more informations</td>
  </tr>
  <tr>

    <td align="left" valign="top" class="row-title">FaceBook Share Title</td>
    <td align="left" valign="top">The title which will appear on FaceBook share. Please check <a href="#facebook_share">Facebook Share</a> section, for more informations</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">FaceBook Share Description</td>
    <td align="left" valign="top">The description which will appear on FaceBook share. Please check <a href="#facebook_share">Facebook Share</a> section, for more informations</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Beneath Title Background Color (when Playlist is Visible)</td>
    <td align="left" valign="top">The background color (hexa or 'transparent' value) of the area beneath the radio station name and current playing title when the playlist is visible</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Beneath Title Background Opacity (when Playlist is Visible)</td>
    <td align="left" valign="top">The background opacity (hexa or 'transparent' value) of the area beneath the radio station name and current playing title  when the playlist is visible. Values 0-100.</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Beneath Title Background Color (when Playlist is Hidden)</td>
    <td align="left" valign="top">The background color (hexa or 'transparent' value) of the area beneath the radio station name and current playing title when the playlist is not visible</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Beneath Title Background Opacity (when Playlist is Hidden)</td>
    <td align="left" valign="top">The background opacity (hexa or 'transparent' value) of the area beneath the radio station name and current playing title  when the playlist is not visible. Values 0-100.</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Beneath Title Background Border Color</td>
    <td align="left" valign="top">The background bottom border color (hexa or 'transparent' value) of the area beneath the radio station name and current playing title.</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Beneath Title Background Border Width</td>
    <td align="left" valign="top">The background bottom border width of the area beneath the radio station name and current playing title.</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Refresh Interval for Now-Playing Info</td>
    <td align="left" valign="top">The calling interval (in seconds) for the file which reads the current playing song</td>
  </tr>
	<tr>
		<td align="left" valign="top" class="row-title">Player Loading Delay</td>
		<td align="left" valign="top">The timeout delay (in seconds) for player loading</td>
	</tr>
  <tr>
    <td align="left" valign="top" class="row-title">Grab Artist Photo</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - it will grab the artish photo<br />
      <strong>false</strong> - it will always use the image specified by '<span class="regb">Default 'No Image Available'</span>' parameter</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Grab Stream Name and Genre</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - it will grab the stream name and stream genre<br />
      <strong>false</strong> - it will always use the stream name and stream genre defined in the playlist</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Translate Radio Station</td>
    <td align="left" valign="top">You can translate &quot;Radio Station: &quot; in your own language (if needed)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Translate Song Title</td>
    <td align="left" valign="top">You can translate &quot;Now Playing: &quot;  in your own language (if needed)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Translate Reading Data</td>
    <td align="left" valign="top">You can translate &quot;reading data...&quot; in your own language (if needed)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Translate All Radio Stations</td>
    <td align="left" valign="top">You can translate &quot;ALL RADIO STATIONS&quot;  in your own language (if needed)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">Controllers Settings: Show/Hide buttons &amp; elements</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show FaceBook Button</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - facebook button will appear<br />
      <strong>false</strong> - facebook button will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Twitter Button</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - twitter button will appear<br />
    <strong>false</strong> - twitter button will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Playlist Button</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - show/hide playlist button will appear<br />
      <strong>false</strong> - show/hide playlist  button will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Auto Hide Play Button</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the play/pause button will autohide <br />
      <strong>false</strong> -the play/pause button will not autohide </td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Next/Prev Button</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the next/previous buttons will  appear<br />
      <strong>false</strong> -the next/previous buttons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">Playlist  Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Playlist</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - playlist will appear<br />
    <strong>false</strong> - playlist will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Playlist On Init</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - playlist will appear on init<br />
    <strong>false</strong> - playlist will not appear on init</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Top Position</td>
    <td align="left" valign="top">Playlist distance from the audio player</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Over Website Content</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the playlist will appear over the website content<br />
      <strong>false</strong> - the playlist will not appear over the website content</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Background Color</td>
    <td align="left" valign="top">Playlist background color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Background Off Color</td>
    <td align="left" valign="top">Playlist item background color (hexa) - OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Background On Color</td>
    <td align="left" valign="top">Playlist item background color (hexa) - ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Bottom Border Off Color</td>
    <td align="left" valign="top">Playlist item bottom border color (hexa) - OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Bottom Border On Color</td>
    <td align="left" valign="top">Playlist item bottom border color (hexa) - ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Text Off Color</td>
    <td align="left" valign="top">Playlist item text color (hexa) - OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Record Text On Color</td>
    <td align="left" valign="top">Playlist item text color (hexa) - ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Number Of Items Per Screen</td>
    <td align="left" valign="top">Number of items shown in the playlist. You'll have to scroll to see the rest</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Padding</td>
    <td align="left" valign="top">Playlist inner padding</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Playlist Number</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the item number in the playlist will appear<br />
    <strong>false</strong> - the item number in the playlist will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Search Area</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the search area will appear<br />
      <strong>false</strong> - the search area  will not appear </td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Area Background Color</td>
    <td align="left" valign="top">Search area  background color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Input Text</td>
    <td align="left" valign="top">Search input initial text, useful for translation purpose</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Input Background Color</td>
    <td align="left" valign="top">Search input  background color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Input Border Color</td>
    <td align="left" valign="top">Search input  border color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Input Text Color</td>
    <td align="left" valign="top">Search input  text color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">Category  Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Categories</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the categories will appear<br />
      <strong>false</strong> - the categories will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">First Selected Category</td>
    <td align="left" valign="top">The name of the first displayed category (in the top of the playlist). If no value is selected, since the categories will be alphabetically ordered,  the first one will be displayed as the first selected category</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Selected Category Background Color</td>
    <td align="left" valign="top">Selected category background color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Selected Category Off Color</td>
    <td align="left" valign="top">Selected category color (hexa) - OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Selected Category On Color</td>
    <td align="left" valign="top">Selected category color (hexa) - ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Selected Category Bottom Margin </td>
    <td align="left" valign="top">Selected category bottom margin</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Category Record Background Off Color</td>
    <td align="left" valign="top">Category item background color (hexa) - OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Category Record Background On Color</td>
    <td align="left" valign="top">Category item background color (hexa) - ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Category Record Bottom Border Off Color</td>
    <td align="left" valign="top">Category item bottom border color (hexa) - OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Category Record Bottom Border On Color</td>
    <td align="left" valign="top">Category item bottom border color (hexa) - ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Category Record Text Off Color</td>
    <td align="left" valign="top">Category item text color (hexa) - OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Category Record Text On Color</td>
    <td align="left" valign="top">Category item text color (hexa) - ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>

<p><span class="lbg_subtitle"><a name="shoutcast" id="shoutcast"></a>5. Shoutcast and Iceast Link Structure</span></p>
<p><strong>- <u>SHOUTCAST LINK</u></strong></p>
<p>http://[domain]:[port] OR</p>
<p>http://[ip]:[port]</p>
<p>Ex: http://83.169.60.45:80</p>
<p><strong>IMPORTANT:</strong> For the vast majority of the shoutcast streams, try appending &quot;/;&quot; to the stream so it looks like this:</p>
<p>http://[ip]:[port]/;</p>
<p>Ex: http://83.169.60.45:80/;</p>
<p><strong>- <u>ICECAST LINK</u></strong></p>
<p>http://[domain]:[port]/mountpoint</p>
<p>Ex: http://87.230.59.20:80/iloveradio2.mp3</p>
<p>&nbsp;</p>
<p><strong>- <u>RADIONOMY LINK</u></strong></p>
<p>For radio hosted by radionomy.com, the link looks like this: http://streaming.radionomy.com/ABC-Piano</p>
<p>Due to the fact that the IP is unknown, the player can't access current playing song name and artist photo. It will play it and it will display the radio name.</p>
<p>&nbsp;</p>
<p><strong>NOTE:</strong> Radio Stream should be MP3 type, no support for AAC/AAC+ stream</p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="playlist" id="playlist"></a>6 Playlist</p>
<p>From this section you can define radio streams in the playlist</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Stream</td>
    <td align="left" valign="top">radio stream. For more informations regarding stream structure please check <a href="#shoutcast">Shoutcast and Iceast Link Structure</a> section</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Stream Title</td>
    <td align="left" valign="top">Radio Stream title. This is an <strong>OPTIONAL</strong> parameter due to the fact that the plugin will automatically obtain the stream title</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Category</td>
    <td align="left" valign="top">Radio Stream category. This is an <strong>OPTIONAL</strong> parameter due to the fact that the plugin will automatically obtain the stream categories</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a>7. ShortCode</span></p>
<p>The shortcode is: <br />
[lbg_audio4_html5_shoutcast settings_id='1']<br />
where <br />
 settings_id is the player ID defined in &quot;Manage Players&quot; section</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="facebook_share" id="facebook_share"></a>8. FaceBook Share</span></p>
<p>In order for the Facebook share button to work you need to obtain a Facebook Application ID</p>
<p>1. Go to the <a href="https://developers.facebook.com/apps" target="_blank">Facebook Developers Apps page</a> and and sign in with your Facebook username and password.</p>
<p>2. Click the &quot;Add a New App&quot; button.</p>
<p><i>If you do not see the option to create a new app in the upper right hand corner, click on &quot;Register as Developer.&quot;</i> </p>
<p>3. After that you'll obtain an 'App ID' which you'll edit <span class="regb">Facebook App ID</span> parameter in Manage Players->Player Settings area of our plugin</p>
<p>4. Go to Settings->Basic tab (left area), select 'Website' and insert your website URL and fill all the other information. Below you have a demo screenshot. Of course, you'll use your own info.</p>
<p><img src="<?php echo plugins_url('images/facebookAppId.jpg', dirname(__FILE__))?>" width="1600" height="1511" alt="facebook appid" /></p>
<p>5. Go to Settings->Advanced tab (left area) and activate 'Social Discovery'</p>
<p><img src="<?php echo plugins_url('images/status_and_review.jpg', dirname(__FILE__))?>" width="1600" height="770" alt="status and review" /></p>
<p>6. To personalize more the share content you can use <span class="regb">Facebook Share Title</span> and <span class="regb">Facebook Share Description</span> parameters when you initialize the player. Please check <a href="#settings">Player Settings</a> section, to see all available parameters</p>

<p>&nbsp;</p>
</div>
